Bug 1203769 - Password logins failing due to a process with high UID
Summary: Password logins failing due to a process with high UID
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sssd
Version: 5.11
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: SSSD Maintainers
QA Contact: Kaushik Banerjee
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-19 16:00 UTC by German Parente
Modified: 2020-12-15 07:33 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-15 07:33:41 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github SSSD sssd issues 2258 0 None closed Password logins failing due to a process with high UID 2020-12-15 08:05:53 UTC
Red Hat Bugzilla 798655 0 unspecified CLOSED Password logins failing due to a process with high UID 2021-02-22 00:41:40 UTC

Internal Links: 798655

Comment 5 Jakub Hrozek 2015-03-20 16:12:20 UTC
Upstream ticket:
https://fedorahosted.org/sssd/ticket/1216

Comment 6 Jakub Hrozek 2015-06-11 10:56:22 UTC
The bug is fixed upstream, its state should be POST

Comment 7 Mike McCune 2016-03-28 23:36:13 UTC
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Comment 9 RHEL Program Management 2020-12-15 07:33:41 UTC
After evaluating this issue, there are no plans to address it further or fix it in an upcoming release.  Therefore, it is being closed.  If plans change such that this issue will be fixed in an upcoming release, then the bug can be reopened.


Note You need to log in before you can comment on or make changes to this bug.